@charset "UTF-8";
/* CSS Document */

#contents_header {
	/*min-height:100px;
	height: auto !important;
	height: 100px;*/
	padding:10px 20px;
	/*border-bottom:1px solid #C3C3C3;*/
}

#main{
width:920px;
min-height:450px;
height: auto !important;
height: 450px;
float:right;
padding:10px 20px;
margin-top:5px;
background-color:#FFFFFF;
display:inline;
border-top:1px solid #C3C3C3;
clear:both;
}

/*======文字関係======*/

h4 {
	font-size:22px;
	font-weight:bold;
	line-height:32px;
	margin-bottom:10px;
	color: #33b0de;
}

h5 {
	font-size:18px;
	font-weight:bold;
	line-height:28px;
}

h6 {
	font-size:12px;
	font-weight:normal;
}

h6 a {
	color: #00f;
	text-decoration:underline;
}

#search{
	float:left;
	height:30px;
	width:450px;
	margin-bottom:10px;
	background:url(../images/search_bg_small.jpg) no-repeat    ;
	/*border:1px solid #C3C3C3;*/
}

#search table{
	margin:0 auto;
}


div#shouhinshoukai{
width:465px;
height:34px;
float:right;
/*border:1px solid #C3C3C3;*/
}

div#shouhinshoukai ul{
	margin:0;
	padding:0;
}

div#shouhinshoukai li{
	float:left;
	list-style:none;
	margin-left:5px;
	padding:0;
}

div#breadcrumbs_list{
	float:left;
	clear:both;
	width:800px;
	/*border:1px solid #C3C3C3;*/
}

div#breadcrumbs_list a{
	text-decoration:underline;
}

div#sitemap {
	float:right;
	width:100px;
	margin-right:10px;
	line-height:28px;
	text-align:right;
	/*border:1px solid #C3C3C3;*/
}

div#sitemap a{
	color:#666666;
}

div#sitemap a:hover{
	color:#aaaaaa;
	text-decoration:underline;
}


div#products {
	clear:both;
	float:left;
}
/*=======================================左側====================================*/

div#pr_left{
	float:left;
}

/*================商品写真==============*/
#photo {
	width:254px;
	height:294px;
	margin:15px 0 0 65px;
	float:left;
	clear:both;
	/*border:1px solid #C3C3C3;*/
}

*html #photo {
	margin:10px 0 -45px 30px;
}


#pr_photo{
	height:264px;
	background:url(../images/products/photo_back.png) no-repeat;
	padding:35px;
}

#pr_photo2{
	height:264px;
	background:url(../images/products/photo_back2.png) no-repeat;
	padding:35px;
}




/*==============関連資料、関連製品================*/

.kanren {
	clear:both;
	width:400px;
	font-size:12px;
	float:left;
	margin-bottom:15px;
	/*border:1px solid #C3C3C3;*/
}

.kanren p {
	font-size:14px;
	line-height:25px;
}

.kanren table, th, td{
	border-collapse:collapse;
}

.kanren table{
	width:390px;
	line-height:16px;
}

.kanren th{
	width:100px;
	border-top:1px solid #EEEEEE;
	border-bottom:1px solid #EEEEEE;
	border-right:1px solid #EEEEEE;
	border-left:3px solid #8F8C5C;
	padding: 3px 4px;
	background-color:#FAFAFA;
	text-align:center;
	color:#787745
}	

.kanren td{
	width:290px;
	border-top:1px solid #EEEEEE;
	border-bottom:1px solid #EEEEEE;
	border-right:3px solid #8F8C5C;
	background:#FAFAFA;
	padding: 3px 6px;
}


.kanren a{
	text-decoration:underline;
	color:#999331;
}

.kanren a:hover{
	color:#C5BB3D;
}

/*===============バナー製品================*/
.bannera {
	clear:both;
	width:400px;
	font-size:12px;
	float:left;
	/*border:1px solid #C3C3C3;*/
}


/*===============バナーカテゴリ================*/
.bannerb {
	clear:both;
	display: block;
	font-size:12px;
	float:right;
	padding-right: 10px;
	/*border:1px solid #C3C3C3;*/

}
/*===============バナーカテゴリ================*/
.bannerbb {
	clear:both;
	display: block;
	float: right;
	padding-right: 10px;
}

/*===================================右側======================================*/

div#pr_right{
	float:right;
	width:500px;
}

/*===============コメント================*/

div#comment{
	width:500px;
	margin-bottom:10px;
}
div#comment p {
	margin-top: 4px;
}

/*==============性能マーク==========*/
#mark {
	clear:both;
	float:right;
	margin-bottom:10px;
	}

#mark li{
	float:left;
	list-style: none;
	padding-left:2px;
}

li.mark_small_text{
	font-size:8px;
	margin-left:-13px;
	margin-top:-2px;
	overflow:visible;
	height:6px;
	letter-spacing:0;
}

*html li.mark_small_text{
	margin-left:-5px;
	overflow:visible;
	display:inline;
	padding-bottom:5px;
	margin-bottom:-10px;
}

*:first-child+html li.mark_small_text{
	margin-left:-5px;
	overflow:visible;
	height:10px;
	width:50px;
}


/*==============スペック表================*/
#pr_spec {
	width:500px;
	}



.spec {
	clear:both;
	width:500px;
	font-size:12px;
	float:left;
}

.spec p {
	font-size:14px;
	line-height:25px;
}

.spec table, th, td{
	border-collapse:collapse;
}

.spec table{
	width:500px;
	border:1px solid #8DC08E;
	line-height:16px;
}

.spec th{
	width:130px;
	border:1px solid #8DC08E;
	padding: 3px 4px;
	background-color:#B9E1C0;
	text-align:center;
}	

.spec td{
	width:370px;
	border:1px solid #8DC08E;
	padding: 3px 4px;
}

/*==============注釈================*/
#pr_chu {
	width:500px;
	}

.chu_color {
	color: #33b0de;
}


.chu {
	clear:both;
	width:500px;
	font-size:11px;
	float:left;
}
.hchu p {
	margin-top: 4px;
}

#pr_hchu {
	width:860px;
	margin: 1px 4px 1px 6px;
	font-size:11px;
}
#pr_hchu p {
	margin-top: 4px;
}

.graybox {
	background-color:#666666;
	font-size:10px;
	color: #ffffff;
	padding: 1px 3px 1px 3px;
}
hr {
border:none;
    border-top:solid 1px #CCC;
    height:1px;
    margin: 0px;
    padding: 0px;
}

/*==============関連製品表================*/
#pr_kpro {
	width:500px;
	}



.kpro {
	clear:both;
	margin-top: 4px;
	width:500px;
	font-size:12px;
	float:left;
}

.kpro p {
	font-size:12px;
	line-height:18px;
}
.kpro p a {
	color: #4444cc;
}
.kpro p a:hover {
	color: #8888ff;
}

.kpro table, th, td{
	border-collapse:collapse;
}

.kpro table{
	width:500px;
	border:1px solid #B0B0CE;
	line-height:16px;
}

.kpro th{
	width:130px;
	border:1px solid #B0B0CE;
	padding: 3px 4px;
	background-color:#B9B9EC;
	text-align:center;
}	

.kpro td{
	width:370px;
	border:1px solid #B0B0CE;
	padding: 3px 4px;
}


/*==============絞り込み検索================*/

div#shiborikomi {
	clear:both;
	width:920px;
	float:left;
	background:url(../images/products/shiborikomi_bg_01.jpg) top no-repeat;
	letter-spacing:0;
	/*border:1px solid #C3C3C3;*/
}


div#jouken {
	padding:30px 50px 0 50px ;
}

div.jouken_row{
	border-bottom:1px dotted #999999;
	line-height:30px;
}

*html div.jouken_row{
	padding-top:5px;
}

div#jouken_bottom {
	background:url(../images/products/shiborikomi_bg_02.jpg) bottom no-repeat;
	height:45px;
	padding:5px 0 0 50px;
}
/*==============製品表=================*/

.pr_table {
	clear:both;
	font-size:10px;
	width:920px;
	margin:10px 0;
	/*border:1px solid #C3C3C3;*/
	/*background: url(../images/table_bg.jpg) repeat-x top;*/
}

*html .pr_table {
	margin-top:0;
}

*:first-child+html .pr_table {
	margin-top:0;
}

.fukasa{
	font-size:16px;
	line-height:22px;
	font-weight:bold;
	color:#aaaaaa;
	margin-bottom:-15px;
}
.fukasa sup {
	color:#aaaaaa;
}

.pr_table table, th, td{
	border-collapse:collapse;
}

.pr_table table{
	width:920px;
	border:1px solid #C3C3C3;
	line-height:16px;
}

.pr_table th{
	border:1px solid #C3C3C3;
	padding: 3px 4px;
	background-color:#E4F7FF;
	text-align:center;
	line-height:12px;
	background: #e3e3e3 url(../images/products/pr_th_bg.png) repeat-x top;
}	

.pr_table td{
	font-size:12px;
	border:1px solid #C3C3C3;
	padding: 3px 4px;
}

caption{
	text-align: right;
	}

#head_fukasa{
	font-size:14px;
	font-weight:bold;
	line-height:25px;
}

td.td_r{
	text-align:right;
}

td.td_c{
	text-align:center;
}

td.td_l{
	text-align:left;
}

td.hinmei{
	font-family: Futura, 'Lucida Grande', 'Lucida Sans Unicode', Arial, Verdana, sans-serif;
	font-weight:bold;
}


td.zumen a {
	 display: block;
	 height: 20px;
	 width:42px;
	 text-indent: -9999px;
	 background: transparent url(../images/products/zumen.gif) 0 -20px no-repeat;
	 margin:0 auto;
}

td.zumen a:hover {
	background: transparent url(../images/products/zumen.gif) 0 0  no-repeat;
}

div#pr_table_footer{
	margin:-10px 10px 0;
	}
	
div#modoru{
	width:100px;
	clear:both;
	margin:5px 10px 0;
	/*border:1px solid #C3C3C3;*/
}
/*================ 細かいパーツ =================*/

/*メイン*/
div#main h2{
	font-size:24px;
	font-weight:bold;
	color:#009A31;
	line-height:32px;
}


/*商品検索*/


div#search input.text{
	padding:2px;
	border:1px solid #CCCCCC;
	height:14px;
	width:180px;
}

div#search input.text:focus{
	color:#000;
	background:#FFF7DF;
}

div#search input.submit{
	width:50px; height:20px;  
    background:url(../images/search.gif) no-repeat center;
	border:none;
	vertical-align:middle;
	cursor: pointer;
}

div#search p{
	color:#FFFFFF;
}

/*================== LINKS ========================*/

div#titlelink {
	width:900px;
	text-align:right;
	font-size: 14px;
	font-weight: bold;
	/*border:1px solid #C3C3C3;*/
}

div#titlelink a{
	color:#444444;
}

div#titlelink a:hover{
	color:#aa0000;
}


/*====================================gNavi=====================================*/

#shouhin_shoukai { width: 204px; background-position: 0px 0px; }
#shouhin_shoukai:hover { width: 204px; background-position: 0px 0px; }


hr {
	height: 0;
	margin: 0;
	padding: 0;
	border: 0;
    border-top: 1px solid #ccc;
}
